.page_404 {
  padding: 40px 0;
  background: #fff;
  font-family: "Arvo", serif;

  img {
    width: 100%;
  }

  .four_zero_four_bg {
    background-image: url('../../public/assets/img/not-found.gif');
    height: 400px;
    background-position: center;
  }

  .link_404 {
    color: #fff !important;
    padding: 10px 20px;
    background: #39ac31;
    margin: 20px 0;
    display: inline-block;
  }

  .contant_box_404 {
    margin-top: -50px;
  }

  .simple_text {
    cursor: pointer;
    color: rgb(255, 136, 0);
  }

  .simple_text:hover {
    cursor: pointer;
    color: rgb(255, 94, 0);
  }

  .simple_font {
    font-size: 4rem;
  }
}

.gradient_text {
  background: #667db6;
  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #667db6, #0082c8, #0082c8, #667db6);
  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #667db6, #0082c8, #0082c8, #667db6);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  color: white;
  font-weight: 600;
  padding: 2px 15px;
  border-radius: 8px;
  border: 2px solid white;
}

.text_container {
  max-width: 80%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  row-gap: 10px;
  font-size: 18px;
}